# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-02-19 22:22CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "pop3"
msgstr "pop3"

#: index.docbook:4
#, no-c-format
msgid ""
"The Post Office Protocol (POP3) allows a user's workstation to access mail "
"from a mailbox server."
msgstr ""
"Post Office Protocol (POP3) är till för att låta en användares "
"arbetsstation komma åt e-post från en e-postserver."
